Subject: Ticket Assigned - Re: Why did I not receive cashback?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 10:54:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Why did I not receive cashback? Dear,I contacted from last 20 days,but nobody from CENTERPOINT giving me positive response.Still the items are with me.I already made a requested before 20 days.But CENTERPOINT still did not pick up items.
Regards

Tahir Ur Rehman Jarral

  On Sat, 1 Oct 2022 at 12:13, Maaz Ali (Support)<[email-masked]> wrote:    #yiv2285599827 table td {border-collapse:collapse;}#yiv2285599827 body .filtered99999 .yiv2285599827directional_text_wrapper {direction:rtl;unicode-bidi:embed;}  

Hi Tahir.
 
Thank you for choosing Tabby.
 
Kindly note that it doesn't appear that there's any return or cancellation attempt in our system.
 
Therefore, its preferred to contact the merchant (CENTREPOINT) to update the tabby dashboard. Also know that once the store updates your cancellation on Tabby, the installments will stop automatically and the amount you paid will be refunded.
 
However, if you encounter any issues, please let us know, will deal with the problem together. Please let us know if there's anything else we can assist you with.
 
Tabby customer experience team
Maaz Ali

 [WV993M-2DOQY]    

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944182